open_test_web_ui.sh 298 B

1234567891011
  1. #!/bin/bash
  2. command -v goconvey >/dev/null 2>&1 || {
  3. echo >&2 "required goconvey but it's not installed.";
  4. echo "Aborting.";
  5. echo "Please run commond: go get github.com/smartystreets/goconvey";
  6. exit 1;
  7. }
  8. cd ../videoup
  9. goconvey -excludedDirs "vendor,node_modules,rpc" -packages 1